cancel
Showing results for 
Search instead for 
Did you mean: 

Java deployment toolkit

SOLVED
Highlighted
New Contributor

Java deployment toolkit

My Java (TM) Platform SE 6 U23 6.0230.5 is disabled because it's known to cause security problems. Should I also disable Java Deployment Toolkit 6.0.230.5? Both are listed in the plug in section. Also Java Quickstarter 1.o is disabled in the extension section. Should it be?

1 ACCEPTED SOLUTION

Accepted Solutions
Site Moderator

Re: Java deployment toolkit

I would update the JRE and JDT to the latest versions, which are 6 update 31. Or you can update to the version 7 branch, which is update 3. That will enable them for you and keep you safe from security issues. www.java.com is where you can get them.

1 REPLY
Site Moderator

Re: Java deployment toolkit

I would update the JRE and JDT to the latest versions, which are 6 update 31. Or you can update to the version 7 branch, which is update 3. That will enable them for you and keep you safe from security issues. www.java.com is where you can get them.